<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>X1616093</fullName>
    <columns>NAME</columns>
    <columns>OBJECT_ID</columns>
    <columns>Status__c</columns>
    <columns>Results__c</columns>
    <columns>CREATED_DATE</columns>
    <columns>CREATEDBY_USER</columns>
    <columns>API__c</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>Record__c</field>
        <operation>contains</operation>
        <value>a0zf2000004dfJu</value>
    </filters>
    <label>1616093</label>
</ListView>
